@charset "utf-8";


header {
    width: 100%;
    margin: 0 auto;
    background-color: #fa836b;
    background-color: #FFA101;
    opacity: 0.9;
    
/*    border-bottom: 1px solid #ddd;*/
}

header .inner {
    width: 60%;
    height: 6vh;
    margin: 0 auto;
    position: relative;
   /* border: 1px solid #fff; */
    z-index: 1;
}
header .inner .hello {
    position: absolute;
    top: 20px;
    left: 30px;
    font: 14px/1 "arial";
    color: #eee;
}
header .inner .hello a {
    color: #eee;
    font-weight: bold;
}
header .inner .hello a:hover {
    /* color: #038b67; */
    color: #100c0d;
}
header .inner .util {
    position: absolute;
    top: 20px;
    right: 30px;
}

header .inner .util li{
    float: left;
}

header .inner .util li a {
    display: block;
    font: normal 14px/1 "arial";
    color: #eee;
    padding: 0 10px;
    transition: all 0.5s;
}
header .inner .util li a:hover {
    /* color: #038b67; */
    color: #100c0d;
}


#wrap{
    width: 100%;
    height: 94vh;
    margin: 0 auto;
}

figure {
    width: 100%;
    height: 78vh;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.margin2{
    height: 12vh;
}
/*로그인박스*/
figure .loginBox {
    border: 1px solid #fff;
    width: 35%;
    margin: 0 auto;
}
figure .loginBox h1{
    text-align: center;
    padding: 10px 0;
    font: bold 36px "arial";
    background: #fff;
    color: #100c0d;
}
figure .loginBox .form-group{
    background: #100c0d;
    padding: 60px 30px 0;
    color: #eee;
}
figure .loginBox .form-group:nth-child(2){
    padding-bottom: 60px;
}
figure .loginBox .form-group label{
    border: 1px solid #fff;
    float: left;
    display: block;
    width: 25%;
    height: 54px;
    text-align: center;
    font: normal 24px/54px "arial";
}
figure .loginBox .form-group input{
    width: 75%;
    height: 54px;
    font-size: 18px;
    border: 1px solid #eee;
    padding-left: 12px;
}
figure .loginBox button{
    width: 100%;
    height: 64px;
    border: none;
    font: normal 24px "arial";
    /* background: #fa836b; */
    background-color: #FFA101;
    color: #eee;
    font-weight: bold;
    cursor: pointer;
}
figure .loginBox button:hover{
    background: #FAE6B1;
    color: #FFA101;
}

/*관리자 메뉴*/
figure .admin_menu{
    width: 60%;
    height: 100%;
    margin: 0 auto;
}
figure .admin_menu li{
    width: 100%;
    height: 80px;
    margin-bottom: 14px;
}
figure .admin_menu li a{
    display: inline-block;
    width: 100%;
    height: 100%;
    font: bold 24px/84px "arial";
    text-align: center;
    border: 2px solid #FFA101;
    background-color: #ffd560;
    color: #100c0d;
}
figure .admin_menu li a:hover{
    border: 2px solid #FFA101;
    background: #eee;
    color: #FFA101;
}
/*강사 관리*/
.manage_title{
    width: 60%;
    height: 6vh;
    margin: 0 auto;
    color: #fff;
    background: #1b9484;
    font: bold 32px/6vh "arial";
    text-align: center;
}
figure .manage{
    position: relative;
    width: 60%;
    height: 70vh;
    margin: 0 auto;
    background: #fff;
    overflow: auto;
    padding: 24px 0 36px;
}
figure .manage::-webkit-scrollbar {
    width: 10px;
}
figure .manage::-webkit-scrollbar-thumb {
    background-color: #2f3542;
    border-radius: 10px;
    background-clip: padding-box;
    border: 2px solid transparent;
}
figure .manage::-webkit-scrollbar-track {
    background-color: grey;
    border-radius: 10px;
    box-shadow: inset 0px 0px 5px white;
}

figure .manage .buttonControl{
    width: 100%;
    margin: 0 auto;
    padding: 32px 0;
}

figure .manage .buttonControl a{
    display: inline-block;
    width: 100px;
    height: 48px;
    text-align: center;
    background: #1b9484;
    color: #eee;
    font: bold 16px/48px "arial";
}
figure .manage .buttonControl input{
    width: 100px;
    height: 48px;
    border: none;
    background: #1b9484;
    color: #eee;
    font: bold 16px/48px "arial";
    cursor: pointer;
}

figure .manage .dateSelect{
    padding: 30px 0;
}
figure .manage .dateSelect select{
    width: 84px;
    height: 32px;
    font-size: 16px;
    padding-left: 10px;
    border: 1px solid #ddd;
}
figure .manage .dateSelect input{
    width: 64px;
    height: 32px;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #ddd;
    color: #fff;
    background: #1b9484;
    cursor: pointer;
}

figure .manage table{
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
}

figure .manage .aBtn{
    display: inline-block;
/*    width: 64px;*/
    padding: 0 10px;
    height: 32px;
    text-align: center;
    background: #1b9484;
    color: #eee;
    font: bold 16px/32px "arial";
    margin-left: 8px;
}
figure .manage .aBtn:hover{
    border: 1px solid #1b9484;
    background: #eee;
    color: #1b9484;
}
figure .manage .aBtn:nth-of-type(1){
    margin-left: 0;
}
figure .manage .activate{
    display: inline-block;
/*    width: 64px;*/
    padding: 0 10px;
    height: 32px;
    text-align: center;
    background: #ccc;
    color: #eee;
    font: bold 16px/32px "arial";
    margin-left: 8px;
}
figure .manage .disabled{
    display: inline-block;
/*    width: 64px;*/
    padding: 0 10px;
    height: 32px;
    text-align: center;
    background: #1b9484;
    color: #eee;
    font: bold 16px/32px "arial";
    margin-left: 8px;
}

figure .manage .inBtn{
    display: inline-block;
    width: 64px;
    height: 32px;
    background: #1b9484;
    color: #eee;
    font-weight: bold;
    cursor: pointer;
    border: none;
    font: bold 16px "arial";
    margin-left: 8px;
}
figure .manage .inBtn:hover{
    background: #024d2f;
    color: #eee;
}

/*폼*/
figure .manage form{
    width: 64%;
    margin: 0 auto;
    text-align: center;
}

figure .manage .form-add{
    width: 100%;
    padding: 24px;
}
figure .manage .form-add label{
    display: block;
    width: 30%;
    float: left;
    text-align: center;
    font: normal 20px "arial";
}
figure .manage .form-add .form-control{
    width: 70%;
    height: 30px;
    border: 1px solid #ddd;
    padding-left: 12px;
    font: normal 14px "arial";
}
figure .manage .form-add select{
    width: 70%;
    height: 30px;
    border: 1px solid #ddd;
    padding-left: 12px;
    font: normal 14px "arial";
    color: #121212;
}
figure .manage select option{
    font: normal 14px "arial";
}

figure .manage .detail_table select{
    width: 70%;
    height: 30px;
    border: 1px solid #ddd;
    padding-left: 12px;
    font: normal 14px "arial";
    color: #121212;
}

/*관리 테이블 공통*/
figure .manage table tr {
    border: 1px solid #ddd;
}
figure .manage table tr:nth-child(2n-1){
    background: #eee;
}
figure .manage table th{
    height: 64px;
    font: normal 16px "arial";
    border: 1px solid #ddd;
}
figure .manage table td{
    height: 64px;
    font: normal 16px "arial";
    text-align: center;
    border: 1px solid #ddd;
}


/*강사 관리 테이블*/
figure .manage .member_table th:nth-child(1){
    width: 10%;
}
figure .manage .member_table th:nth-child(2){
    width: 20%;
}
figure .manage .member_table th:nth-child(3){
    width: 20%;
}
figure .manage .member_table th:nth-child(4){
    width: 16%;
}

/*수강생 관리 테이블*/
figure .manage .student_table th:nth-child(1){
    width: 6%;
}
figure .manage .student_table th:nth-child(2){
    width: 10%;
}
figure .manage .student_table th:nth-child(3){
    width: 9%;
}
figure .manage .student_table th:nth-child(4){
    width: 11%;
}
figure .manage .student_table th:nth-child(5){
    width: 8%;
}
figure .manage .student_table th:nth-child(6){
    width: 10%;
}
figure .manage .student_table th:nth-child(7){
    width: 9%;
}
figure .manage .student_table th:nth-child(8){
    width: 9%;
}
figure .manage .student_table td:nth-of-type(8) img{
    width: 50%;
}

/*연습실 관리 테이블*/
figure .manage .practice_table th:nth-child(1){
    width: 6%;
}
figure .manage .practice_table th:nth-child(2){
    width: 16%;
}
figure .manage .practice_table th:nth-child(3){
    width: 14%;
}
figure .manage .practice_table th:nth-child(4){
    width: 14%;
}
figure .manage .practice_table th:nth-child(5){
    width: 14%;
}
figure .manage .practice_table th:nth-child(6){
    width: 8%;
}
figure .manage .practice_table th:nth-child(7){
    width: 8%;
}

/*이론실 관리 테이블*/
figure .manage .theory_table th:nth-child(1){
    width: 12%;
}
figure .manage .theory_table th:nth-child(2){
    width: 20%;
}
figure .manage .theory_table th:nth-child(3){
    width: 16%;
}
figure .manage .theory_table th:nth-child(4){
    width: 20%;
}
figure .manage .theory_table th:nth-child(5){
    width: 20%;
}

/*수업 시간 설정 테이블*/
figure .manage .class_time_table td:nth-child(1){
    width: 16%;
}
figure .manage .class_time_table td:nth-child(2){
    width: 12%;
}
figure .manage .class_time_table td:nth-child(3){
    width: 12%;
}
figure .manage .class_time_table td:nth-child(4){
    width: 12%;
}
figure .manage .class_time_table td:nth-child(5){
    width: 12%;
}
figure .manage .class_time_table th{
    height: 48px;
    background: #fff;
}
figure .manage .class_time_table input{
    text-align: center;
    font-size: 16px;
    width: 64%;
    height: 32px;
}

/*연습실 배치도*/
.margin1{
    height: 2vh;
}
.currentDate{
    width: 90%;
    margin: 0 auto;
    text-align: right;
    padding: 10px;
    font: normal 18px "arial";
}
.layout{
    width: 90%;
    height: 84vh;
    margin: 0 auto;
    border: 4px solid #ba7163;
    padding: 20px;
    box-sizing: border-box;
}
.layout audio{
    display: none;
}
.layout .practiceroom{
    width: 83%;
    height: 100%;
    float: left;
    border-collapse: collapse;
}
.layout .practiceroom tr:nth-of-type(2n-1){
    height: 32%;
}
.layout .practiceroom td{
    width: 10%;
    border: 2px solid #777;
}
.layout .practiceroom td p{
    width: 83%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 6px;
}
.layout .practiceroom td:nth-of-type(2n+1) p:nth-of-type(1){
    font: bold 22px "arial";
    color: #eee;
    border-radius: 2px;
    padding: 8px;
    box-shadow: 1px 1px 4px #000;
    text-shadow: 1px 1px 4px #121212;
}
.layout .practiceroom td:nth-of-type(2n) p:nth-of-type(1){
    font: bold 22px "arial";
    color: #121212;
    border-radius: 2px;
    padding: 8px;
    box-shadow: 1px 1px 4px #000;
    text-shadow: 1px 1px 4px #eee;
}
.layout .practiceroom td:nth-of-type(2n+1) .piano:nth-of-type(1){
    /* background-color: #1b9484; */
    background-color: #0d9ca4;
}
.layout .practiceroom td:nth-of-type(2n) .piano:nth-of-type(1){
    /* background-color: #eddc42; */
    background-color: #FCBB15;
}
.layout .practiceroom td:nth-of-type(2n+1) .drum:nth-of-type(1){
    background-color: #1b5a94;
}
.layout .practiceroom td:nth-of-type(2n) .drum:nth-of-type(1){
    background-color: #f5efb8;
}
.layout .practiceroom td:nth-of-type(2n+1) .preschool:nth-of-type(1){
    background-color: #941b80;
}
.layout .practiceroom td:nth-of-type(2n) .preschool:nth-of-type(1){
    background-color: #b8d9f5;
}
.layout .practiceroom td .dispiano{
    background-color: #ccc;
    color: #525252;
}
.layout .practiceroom td .dispreschool{
    background-color: #ccc;
    color: #525252;
}

.layout .practiceroom td p:nth-of-type(2){
    font: bold 22px "arial";
    height: 44px;
    padding: 8px 0;
/*    border: 1px solid #000;*/
}
.layout .practiceroom td p:nth-of-type(3){
    font: normal 14px "arial";
    padding-bottom: 8px;
}
.layout .practiceroom td p:nth-of-type(4){
    font: bold 48px "arial";
    padding: 8px;
    margin-bottom: none;
    border: 1px dashed #000;
    border-radius: 5px;
}
.layout .practiceroom .legend span{
    display: inline-block;
    padding: 6px 0;
}
.layout .practiceroom .legend span:nth-of-type(1){
    width: 100%;
    text-align: center;
    font-weight: bold;
}
.layout .practiceroom .legend span:last-child{
    width: 100%;
    text-align: center;
}
.layout .practiceroom .legend a{
    display: inline-block;
    padding: 10px 16px;
    background: #0d9ca4;
    border: 1px solid #0d9ca4;
    color: #eee;
    font: bold 16px "arila";
    box-sizing: border-box;
}
.layout .practiceroom .legend a:hover{
    background: none;
    color: #0d9ca4;
}

.layout .practiceroom .drum_detail{
    width: 90%;
    margin: 0 auto;
}
.layout .practiceroom .drum_detail td{
    width: 25%;
    text-align: center;
    padding: 4px 0;
    border: 1px solid #aaa;
}

.layout .theoryroom{
    width: 15%;
    height: 84%;
    float: right;
    border-collapse: collapse;
    text-align: center;
}
.layout .theoryroom tr:nth-of-type(2n){
    background-color: #eee;
}
.layout .theoryroom tr:first-child{
    font: bold 16px "arial";
    background-color: #0d9ca4;
    color: #eee;
}
.layout .theoryroom tr:nth-of-type(18){
    border: none;
    opacity: 0;
}
.layout .theoryroom tr:nth-of-type(19){
    font: bold 16px "arial";
    background-color: #941b80;
    color: #eee;
}

.layout .theoryroom td{
    border: 1px solid #aaa;
}
.layout .theoryroom td:nth-of-type(1){
    width: 16%;
}
.layout .theoryroom td:nth-of-type(2){
    width: 16%;
}
.layout .theoryroom td:nth-of-type(2).teacher1{
    color: #e87c23;
}
.layout .theoryroom td:nth-of-type(2).teacher2{
    color:#2c45e8;
}
.layout .theoryroom td:nth-of-type(3){
    width: 40%;
    font-weight: bold;
}
.layout .theoryroom .trMargin{
    height: 2%;
}
.layout .entrance_box{
    float: right;
    width: 15%;
    text-align: center;
    padding-top: 2%;
}
.layout .entrance_box input{
    width: 64%;
    height: 8vh;
    font-size: 32px;
    border: none;
    background-color: #FFA101;
    border: 2px solid #f59910;
    color: #eee;
    font-weight: bold;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 1px 1px 4px #000;
    text-shadow: 1px 1px 4px #121212;
}
.layout .entrance_box input:hover{
    background-color: #f59910;
}

/*마이페이지*/
.mypage{
    width: 96%;
    height: 94vh;
    margin: 0 auto;
    padding-top: 1vh;
}
.mypage table{
    float: left;
    width: 32%;
    border-collapse: collapse;
    border: none;
    table-layout: fixed;
}
.mypage table:nth-of-type(1), .mypage table:nth-of-type(2){
    margin-right: 2%;
}

.mypage table tr{
    height: 3.5vh;
}
.mypage table th{
    font-size: 12px;
     border: 1px solid #ddd;
}
.mypage table td{
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #ddd;
}
.mypage table th:nth-of-type(1){
    width: 6%;
}
.mypage table th:nth-of-type(2){
    width: 12%;
}
.mypage table th:nth-of-type(3){
    width: 10%;
}
.mypage table th:nth-of-type(4){
    width: 8%;
}
.mypage table th:nth-of-type(5){
    width: 8%;
}
.mypage table th:nth-of-type(6){
    width: 8%;
}
.mypage table th:nth-of-type(7){
    width: 9%;
}
.mypage table th:nth-of-type(8){
    width: 9%;
}
.mypage table th:nth-of-type(9){
    width: 9%;
}
.mypage table th:nth-of-type(10){
    width: 21%;
}

.mypage table td:nth-of-type(5) a, .mypage table td:nth-of-type(6) a, .mypage table td:nth-of-type(7) a{
    display: inline-block;
    width: 100%;
    font-size: 16px;
    color: #121212;
}
.mypage table td:nth-of-type(2){
    font: bold 13px "arial";
}
.mypage table td:nth-of-type(4){
    font: bold 14px "arial";
}
.mypage table td:nth-of-type(9) img{
    height: 14px;
}
.mypage table td:nth-of-type(10){
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.mypage table .drumNeedlered{
    color: #f00;
}
.mypage table .drumNeedleblue{
    color: #00f;
}

.mypage .inner{
/*    border: 1px solid #f00;*/
    width: 33.3%;
    height: 90vh;
    float: left;
    padding-left: 16px;
    overflow: auto;
}
.mypage .inner::-webkit-scrollbar {
    width: 10px;
}
.mypage .inner::-webkit-scrollbar-thumb {
    background-color: #2f3542;
    border-radius: 10px;
    background-clip: padding-box;
    border: 2px solid transparent;
}
.mypage .inner::-webkit-scrollbar-track {
    background-color: grey;
    border-radius: 10px;
    box-shadow: inset 0px 0px 5px white;
}
.mypage .inner table{
    width: 98%;
    height: 100%;
}

/*
.mypage .chief_table_01, .chief_table_02, .chief_table_03{
    float: left;
    width: 32%;
    border-collapse: collapse;
}
.mypage .chief_table_01, .chief_table_02{
    margin-right: 2%;
}
*/

/*

.mypage .teacher1_table_01, .teacher1_table_02{
    float: left;
    width: 49%;
    border-collapse: collapse;
}
.mypage .teacher1_table_01{
    margin-right: 2%;
}

.mypage .teacher2_table{
    width: 60%;
    border-collapse: collapse;
    margin: 0 auto;
}
*/

@media screen and (max-width: 1440px) {
    header .inner {
        width: 96%;
    }
    header .inner .hello {
        top: 16px;
    }
    header .inner .util {
        top: 16px;
    }
    .mypage table td:nth-of-type(5) a, .mypage table td:nth-of-type(6) a{
        font-size: 28px;
    }
    .mypage table td:nth-of-type(7) a{
        font-size: 18px;
    }
}
@media screen and (max-width: 960px) {
    header .inner {
        height: 12vh;
    }
    header .inner .hello {
        top: 16px;
    }
    header .inner .util {
        top: 16px;
    }
    .mypage table td:nth-of-type(5) a, .mypage table td:nth-of-type(6) a{
        font-size: 24px;
    }
    .mypage table td:nth-of-type(7) a{
        font-size: 16px;
    }
}